/* Box-sizing -*/
* {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 *behavior: url('/test/grid/script/boxsizing.htc');
}

/* Display block per gli elementi HTML5 su IE */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
 display: block;
}

/* IMMAGINI RESPONSIVE */
img { 
 border:0; 
	vertical-align:middle; 
	-ms-interpolation-mode:bicubic;
}
embed, object, video {
  max-width: 100%;
}
 
img.scala { 
 	max-width:95%; 
	height:auto; 
}

.flex-img {max-width: 100%}

/* SLIDER RESPONSIVE */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* Stili di base e tipografia */
html {
  font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: 100%;
	background-repeat: repeat-y;
	background-position: center;
}

.footer {
	padding: 5px;
	max-width: 995px;
	background-color: #802106;
	background-repeat: repeat;
	background-position: center;
}


.back-top {
	max-width: 100%;
	max-height: 184px;
	background-repeat: no-repeat;
	background-position: center;
}

.page-box {
	padding: 30px;
}

.box, a.box:link, a.box:active, a.box:visited {
	background-color: #900800;
	padding: 5px;
	margin-right: 8%;
	margin-bottom: 10px;
	width: 45%;
	overflow: auto;
	color: #ffffff;
	text-decoration: none;
}
a.box:hover {
	background-color: #640600;
	padding: 5px;
	margin-right: 8%;
	width: 45%;
	overflow: auto;
	color: #ffffff;
	text-decoration: none;
}

/* Video responsive */

.video {
position:         relative;
padding-top:      30px;
padding-bottom:   56.25%;
height:           0;
overflow:         hidden;
}

.video iframe
{
position:  absolute;
top:       0;
left:      0;
width:     100%;
height:    100%;
}


/* Griglia */

.riga {
 width: 100%; 
 max-width: 995px; 
 min-width: 720px; 
 margin: 0 auto;
}

[class*='colonna-'] {
 float: left; 
 min-height: 1px; 
 padding: 0 10px; 
}


.colonna-1-7 {
 width: 15.33%;
}

.colonna-1-3 {
 width: 33.33%;
}

.colonna-1-2 {
 width: 50%;
}

.colonna-2-3 {
 width: 66.66%;
}

.colonna-1 {
 width: 100%;
}

[class*="colonna-"] + [class*="colonna-"]:last-child {float: right;}

/* Micro-clearfix */
.riga:before,
.riga:after {
 content: " "; 
 display: table;
}

.riga:after {
 clear: both;
}

.riga {
 *zoom: 1;
}


/* Stili  per le varie sezioni */
header {
 height: 66px;
 position: relative;
}

header #logo {
 float: left;
}

#logo a {display: block;}

footer {
 border-top: 1px solid #333;
 border-bottom: 1px solid #333;
}

nav {
 float: right;
 padding: 20px 20px 0 0; 
}

nav ul, nav li {
 margin: 0;
 padding: 0;
}

nav ul li {
 list-style: none;
 float: left;
 margin-right: 5px;
}

nav ul li a {
 display: block;
 padding: 5px;
}

a.attiva-nav {
 display: none;
}

@media only screen and (max-width:600px) {
	
	.back-but-prod { height:58px !important; }
	
.riga { 
 width: auto;
 min-width: 0; 
 margin-left: 0; 
 margin-right: 0;
}
 
[class*="colonna-"] { 
 width: auto !important; 
 float: none;  
}

[class*="colonna"] + [class*="colonna"]:last-child {float: none;}
 
[class*="colonna-"]:before, [class*="colonna-"]:after {
 content:""; 
 display:table;
}

[class*="colonna-"]:after {clear: both;}

a.attiva-nav {
	display: block;
	float: right;
	color: #FF6600;
	background: #dddddd;
	text-decoration: none;
	margin: 0px;
	padding: 1px;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
}

nav {
 clear: both;
 position: absolute;
	top: 70px;
	width: 100%;
	z-index: 10000;
	background: #fff;
	padding: 0;
	display: none;
}

nav ul {
 margin: 0;
 padding: 0;
}
nav ul li {
 list-style: none;
 float: none;
}

nav ul li a { 
 padding: 5px;
 display: block;
 border-bottom: 1px solid #333; 
}
}

/*FINE PARTE RESPONSIVE */


.back-prod {
	background-color: #e4e4e4;
	background-image: url(../image-decalsformodel/back.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.back-but-prod {
	background-color: #e4e4e4;
	background: #cc0001 url(../image-decalsformodel/back-but.jpg);
	height:75px;
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-shadow: 1px 1px 2px #333333;
}
.back-footer {
	background-color: #e4e4e4;
	background-image: url(../image-decalsformodel/bottom-back-decals.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.back-top {
	background-color: #E22018;
	background-image: url(../image-decalsformodel/top-back-decals.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	height: 97px;
}

.back-menu {
	background-color: #E22018;
	background-repeat: no-repeat;
	background-position: right top;
	max-width: 710px;
	height: 26px;
	clear: right;
	float: left;
	text-align: right;
	margin-top: 10px;
}
.page-box {
	max-width: 999px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.home-prod-box {
	width: 445px;
	background-image: url(../image-decalsformodel/scopri-joly.jpg);
	background-position: right bottom;
	margin: 0px;
	padding: 0px;
	height: 207px;
	background-repeat: no-repeat;
}
.txt, a.txt:link, a.txt:visited, a.txt:active {
	color: #333333;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 22px;
	text-decoration: none;
}
a.txt:hover {
	color: #666666;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 22px;
	text-decoration: underline;
}
.txt-dati, a.txt-dati:link, a.txt-dati:visited, a.txt-dati:active {
	color: #999999;
	font-size: 11px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 20px;
	text-decoration: none;
}
a.txt-dati:hover {
	color: #666666;
	font-size: 11px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 20px;
	text-decoration: underline;
}
.prod, a.prod:link, a.prod:visited, a.prod:active {
	color: #ffffff;
	font-size: 13px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
a.prod:hover {
	color: #dddddd;
	font-size: 13px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}
.dati, a.dati:link, a.dati:visited, a.dati:active {
	color: #666;
	font-size: 12px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	line-height: 14px;
	text-decoration: none;
}
a.dati:hover {
	color: #CCCCCC;
	font-size: 12px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	line-height: 14px;
	text-decoration: underline;
}
.title3, a.title3:link, a.title3:visited, a.title3:active {
	color: #E22018;
	font-size: 28px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	font-weight: normal;
	line-height: 28px;
	background-repeat: no-repeat;
	text-decoration: none;
	text-transform: uppercase;
	word-spacing: 1px;
	text-shadow: 1px 1px 2px #ffffff;
}
a.title3:hover {
	color: #900;
	font-size: 28px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	font-weight: normal;
	line-height: 28px;
	background-repeat: no-repeat;
	text-decoration: none;
	text-transform: uppercase;
	word-spacing: 1px;
	text-shadow: 1px 1px 2px #ffffff;
}
.menu, a.menu:link, a.menu:visited, a.menu:active {
	color: #FFF;
	font-size: 13px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	line-height: 16px;
	text-decoration: none;
	text-transform: uppercase;
	word-spacing: 2px;
	letter-spacing: 1px;
	margin-right: 12px;
	margin-left: 12px;
}
a.menu:hover {
	color: #999;
	font-size: 13px;
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	line-height: 16px;
	background-repeat: no-repeat;
	text-decoration: none;
	word-spacing: 2px;
	letter-spacing: 1px;
	margin-right: 12px;
	margin-left: 12px;
}
.title_cat, a.title_cat:link, a.title_cat:visited, a.title_cat:active, a.title_cat:hover{
	font-family: "Century Gothic", Geneva, Helvetica, Arial, SunSans-Regular, sans-serif;
	float: right;
	margin-top:45px;
	width: 40%;
	height: 190px;
	color: #600;
	text-decoration: none;
}

#button_bordeaux {
	font-family: "Century Gothic", "Futura", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	border: solid 1px #fff;
	background-color: #660000;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 2px;
	word-spacing: 2px;
	text-transform: uppercase;
	color: #FFF;
	height: 37px;
	padding: 9px;
	margin: 7px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px; /* firefox */
	-webkit-border-radius: 5px; /* safari, chrome */	/*-moz-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);*/
}
#button_bordeaux:hover {
	font-family: "Century Gothic", "Futura", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	border: solid 1px #fff;
	background-color: #CC0000;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 2px;
	word-spacing: 2px;
	text-transform: uppercase;
	color: #FFF;
	height: 37px;
	padding: 9px;
	margin: 7px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px; /* firefox */
	-webkit-border-radius: 5px; /* safari, chrome */	/*-moz-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);*/
	transition: all 1s ease;
}
#button_bordeaux:disabled {
	font-family: "Century Gothic", "Futura", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	border: solid 1px #fff;
	background-color: #999;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 2px;
	word-spacing: 2px;
	text-transform: uppercase;
	color: #FFF;
	height: 37px;
	padding: 9px;
	margin: 7px;
	cursor: pointer;
	border-radius: 5px;
	-moz-border-radius: 5px; /* firefox */
	-webkit-border-radius: 5px; /* safari, chrome */	/*-moz-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);
	box-shadow: 3px 3px 5px rgba(255, 255, 255, 0.5);*/
}
.old-price {
	color: #333;
	font-size: 14px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: line-through;
}
.new-price {
	color: #663300;
	font-size: 21px;
	font-family: "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 18px;
	text-decoration: none;
}



/* CHIUSURA STANDARD AWD+button+form */


.awd, a.awd:visited, a.awd:link, a.awd:active  {
	color: #999999;
	text-decoration: none;
	font-size: 10px;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	word-spacing: 2px;
	letter-spacing: 1px;
}

a.awd:hover {
	color: #660000;
	text-decoration: underline;
	font-size: 10px;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	word-spacing: 2px;
	letter-spacing: 1px;
}

.bordo_immagine { border: solid 1px #003371; }
.top-spacer {color: #B2CBEA; font-size: 10px; font-family: "Century Gothic", "futura", Helvetica, Arial; line-height: 10px; }

input {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	text-decoration: none;
	text-transform: none;
	color: #023273;
	background: #EEEEEE;
	font-size: 13px;
	padding: 5px;
	width:100%;
	border-radius:5px;
	border:1px solid #ffffff;
}

select {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	text-decoration: none;
	text-transform: none;
	color: #023273;
	background: #EEEEEE;
	font-size: 13px;
	padding: 5px;
	width:100%;
	border-radius:5px;
	border:1px solid #ffffff;
}
/*Imposto i parametri per le textarea*/
textarea {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	text-decoration: none;
	text-transform: none;
	color: #023273;
	background: #EEEEEE;
	font-size: 13px;
	padding: 5px;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #ffffff;
}
#checkbox {
	float: none;
	display: auto;
	width: auto;
}
.buttons, a.buttons:link, a.buttons:active, a.buttons:visited  {
	width: 70%;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	padding: 10px;
	background-color: #640600;
	background-repeat: repeat-x;
	background-position: top;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	margin-left: auto;
	margin-right:auto;
}
a.buttons:hover {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	width: 70%;
	padding: 10px;
	background-color: #900800;
	background-repeat: repeat-x;
	background-position: top;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
	transition: all 1s ease;
}
.mini-buttons, a.mini-buttons:link, a.mini-buttons:active, a.mini-buttons:visited  {
	width: 100%;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	padding: 3px;
	margin: 5px;
	background-color: #640600;
	background-repeat: repeat-x;
	background-position: top;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	margin-left: auto;
	margin-right:auto;
}
a.mini-buttons:hover {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	width: 100%;
	padding: 3px;
	margin: 5px;
	background-color: #900800;
	background-repeat: repeat-x;
	background-position: top;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
	transition: all 1s ease;
}
#buttons, #buttons:link, #buttons:active, #buttons:visited  {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	width: 70%;
	padding: 10px;
	background-color: #640600;
	background-repeat: repeat-x;
	background-position: top;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	margin-left: auto;
	margin-right:auto;
}
#buttons:hover {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	width: 70%;
	padding: 10px;
	background-color: #900800;
	background-repeat: repeat-x;
	background-position: top;
	color: #ffffff;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
	transition: all 1s ease;
}
.top-arrow, a.top-arrow:link, a.top-arrow:active, a.top-arrow:visited  {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	color: #4d2f1b;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	height: 71px;
	width: 108px;
	font-size: 16px;
	display: block;
	padding-top: 45px;
	text-decoration: none;
}
a.top-arrow:hover {
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	color: #f6e9bd;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	height: 71px;
	width: 108px;
	font-size: 16px;
	display: block;
	padding-top: 45px;
	text-decoration: none;
	transition: all 1s ease;
}
.photostyle {
	background-color: #5a3028;
	padding: 1px;
	margin: 5px;
	max-width: 100%;
	height: auto;
}
.photostyle1 {
	max-width:100%; 
	height:auto; 
}

h2  {
	color: #FF0000;
	text-decoration: none;
	font-size: 20px;
	font-family: "Century Gothic", "futura", Helvetica, Arial;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-style: 28px;
	text-shadow: 1px 1px 2px #ffffff;
}
